[mac]
leftCount=11123
last=12-31-23-12-31-23

[app]
last_page=8

[upgrade]
robotId=0
receiverType=121
robotType=1
receiverId=0
auto_scan=false
last_firmware_path=E:/svn/source/Release/config/firmware/RM2016_JudgeSystem1.0.2.28Test.bin
auto_update=false
cfg_file=E:/BRANCH/source/Release/config/auto_update.xml

[port]
portName=COM18

[device]
Debug=false
VID=0
PID=0

[encrypt]
path=C:/Users/w/Desktop/aaa.bin
receiver_type=4
receiver_id=0
enc_type=1
version=2.0.30.2
enc_path=C:/Users/w/Desktop/aaa.bin.enc
